This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 49186 - No dhcrelay init script
No dhcrelay init script
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: dhcp (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-16 14:38 EDT by ivan
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 14:45:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dhcrelay init script (1.48 KB, text/plain)
2001-07-16 14:40 EDT, ivan
no flags Details
dhcrelay sysconfig file (48 bytes, text/plain)
2001-07-16 14:45 EDT, ivan
no flags Details

  None (edit)
Description ivan 2001-07-16 14:38:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-A i686; en-US; 0.7) Gecko/20010316

Description of problem:
There is no init script for the dhcrelay.

Attached (hopefully) is a simple init script (modified from the dhcpd
one), and a sysconfig script.

How reproducible:
Always

Steps to Reproduce:
1.(not really relevant :)
2.
3.
	

Additional info:

It would be useful to have this init script, as it is something that
would be useful in an enterprise environment (as I am using it) on,
eg, a router.
Comment 1 ivan 2001-07-16 14:40:58 EDT
Created attachment 23729 [details]
dhcrelay init script
Comment 2 ivan 2001-07-16 14:45:49 EDT
Created attachment 23730 [details]
dhcrelay sysconfig file
Comment 3 Elliot Lee 2001-12-28 14:45:49 EST
Incorporated into dhcp-3.0-3 package, going into rawhide soon.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.